# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-08 14:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0100_judgeboard_invite_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='judgeboard',
            name='display_invitation',
            field=models.BooleanField(default=False),
        ),
    ]
